caption: Enable WiFi
desc: |-
  Setting the policy to Disabled means <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> turns off Wi-Fi, and users can't change it.

        Setting the policy to Enabled or leaving it unset lets users turn Wi-Fi on or off.
device_only: true
example_value: true
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Allow users to turn WiFi on or off
  value: true
- caption: Disable WiFi
  value: false
owners:
- apotapchuk@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:75-
tags: []
type: main
